.post,
.page {
    margin-bottom: 0;
}

.base-header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
    background: #FFFFFF;
    box-shadow: 0px -10px 20px 0px #DBDBDB52;
    border-bottom: 6px solid #002345;
}

.base-header .wrap {
    display: flex;
    gap: 10px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 14px 40px;
    align-items: center;
    justify-content: center;
}

.base-header .wrap .logo-wrap>a {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.base-header .wrap .action-button-wrap {
    display: flex;
    gap: 20px;
    align-items: center;
}

.base-header .wrap .action-button-wrap .callus-wrap {
    display: flex;
    gap: 6px;
    align-items: center;
}

.base-header .wrap .action-button-wrap .callus-details {
    display: flex;
    flex-direction: column;
}

.base-header .wrap .action-button-wrap .callus-details p {
    color: #949494;

    /* Menu */
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.8px;
    text-transform: uppercase;
    margin: 0;
}

.base-header .wrap .action-button-wrap .callus-details a {
    color: #000;

    /* Desktop/H5 - Desktop */
    font-family: "PT Serif", serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    /* 133.333% */
    text-transform: capitalize;
    /* 136.364% */
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    -webkit-text-decoration-style: solid;
    text-decoration-style: solid;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: capitalize;
    text-underline-offset: 2px;
}

.base-header .wrap .action-button-wrap .contactus-wrap a {
    padding: 14px 24px;
    border-radius: 200px;
    border: 1px solid #897C50;
    color: #FFF;
    text-align: center;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    /* 133.333% */
    text-transform: none;
    display: block;
    transition: all ease-in-out 200ms;
    text-decoration: none;
    background: #897C50;
}

.base-header .wrap .action-button-wrap .contactus-wrap a:hover {
    text-decoration: none;
    color: #fff;
    border-color: #002345;
    background: #002345;
}

.base-header .wrap .action-button-wrap .contactus-wrap a:focus {
    text-decoration: none;
    color: #fff;
    border-color: #736943;
    background: #736943;
}

.base-header .wrap nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.base-header .wrap nav>ul {
    display: flex;
}

.base-header .wrap nav>ul .menu-item {
    margin: 0;
    position: relative;
}

.base-header .wrap nav ul .menu-item a {
    color: #141414;

    /* Menu */
    -webkit-text-stroke-width: 0.20000000298023224;
    -webkit-text-stroke-color: #141414;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.8px;
    text-transform: uppercase;
    padding: 16px;
    text-decoration: none;
}

.base-header .wrap nav>ul>.menu-item:hover>a {
    color: #0E4C84;
}

.base-header .wrap nav>ul>.menu-item-has-children:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23ACACAC' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E") !important;

}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a {
    color: #000;
    display: block;
    padding: 13px 15px;
    letter-spacing: .05em;
    background: #fff;
}


.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:last-of-type {
    border-bottom: unset;
}



.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a:hover {
    background: #F2F2F2;
}



.base-header .wrap .menu-item-has-children {
    position: relative;
}

.base-header .wrap .menu>.menu-item-has-children::after {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23808080' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
    width: 10px;
    height: 7px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all ease-in-out 200ms;
}

.base-header .wrap .menu>.menu-item-has-children:hover::after {
    rotate: 180deg;
}

.base-header .wrap .menu-item-has-children>ul {
    display: none;
    position: absolute;
    width: 350px;
    background: #fff;
    border: solid 1px #eaeaea;
    border-radius: 8px;
    left: -20px;
    box-shadow: 0px 4px 10px 0px #00000033;
    top: 37px;
}

.base-header .wrap .menu-item-has-children:hover>ul {
    display: block;
}

.base-header .wrap .menu-item-has-children>ul li>ul {
    display: none;
    z-index: 1;
    width: 242px;
    left: unset;
    top: 0;
    right: -242px;
    background: transparent;
    padding-left: 5px;
    border: unset;
}

.base-header .wrap .menu-item-has-children>ul li:hover>ul {
    display: block;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu {
    display: block !important;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
    padding: 8px 24px;
    text-align: left;
    border-bottom: solid 1px #eaeaea;
}

.base-header .wrap .dropdown-item:focus,
.base-header .wrap .dropdown-item:hover {
    background: #f2f2f2;
}

.base-header .wrap .dropdown-menu {
    right: 0;
    left: unset !important;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu li:last-of-type a {
    border-bottom: unset;
}

.base-header .wrap .menu-item-has-children .dropdown-toggle::after {
    display: inline-block;
    margin-left: 5px;
    vertical-align: 2px;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.77454 1.81641L4.73102 4.85993C4.54425 5.04669 4.24145 5.04669 4.05468 4.85993L1.01117 1.81641C0.824402 1.62965 0.824402 1.32684 1.01117 1.14007C1.19793 0.953309 1.50074 0.953309 1.6875 1.14007L4.39285 3.84542L7.0982 1.14007C7.28496 0.953309 7.58777 0.953309 7.77454 1.14007C7.9613 1.32684 7.9613 1.62965 7.77454 1.81641Z' fill='%23808080' stroke='%23808080' stroke-width='0.4'/%3E%3C/svg%3E");
    width: 9px;
    height: 6px;
    background-size: cover;
    border: unset;
}

.base-header .wrap .menu-item-has-children>ul>li.menu-item-has-children:hover>a {
    background: #f2f2f2;
}

.base-header .wrap .menu-item-has-children>ul>li.menu-item-has-children:hover ul li>a:hover {
    background: #C9BEAA;
}

.toogle-menu-mobile {
    display: none;
    border: none;
    padding: 0;
    background: unset;
    outline: none !important;
    width: 48px;
    height: 48px;
    /* display: flex; */
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    background: #002345;
}

.base-header .wrap .header-center .contactus-wrap {
    display: none;
}

/* Responsive Area */
@media screen and (max-width: 1266px) {
    .base-header .wrap {
        align-items: center;
    }

    .base-header .wrap .header-center .contactus-wrap {
        display: block;
        padding: 12px 20px;
    }

    .base-header .wrap .header-center .contactus-wrap>a {
        background: #897C50;
        display: block;
        font-family: Lato;
        font-size: 18px;
        font-weight: 500;
        line-height: 18px;
        color: #FFFFFF;
        text-align: center;
        text-decoration: none;
        padding: 16px 32px;
        border-radius: 120px;
    }

    .base-header .wrap .menu>.menu-item-has-children:hover::after {
        rotate: unset;
    }

    .base-header .wrap .menu>.menu-item-has-children.show::after {
        rotate: 180deg;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children {
        background: #F6F6F6;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children.show-child {
        background: #002345;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children.show-child>a {
        color: #fff;
        background: #002345 !important;
    }

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:first-of-type>a {
        border-radius: 0;
    }

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:last-of-type>a {
        border-radius: 0;
    }

    .base-header .wrap .menu .menu-item-has-children>a {
        max-width: 80%;
        padding-right: 0 !important;
    }

    .base-header .menu-item-has-children.show>ul {
        display: none !important;
    }

    .base-header .wrap .action-button-wrap .callus-details,
    .base-header .wrap .action-button-wrap .contactus-wrap {
        display: none;
    }

    .base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
        text-align: center;
    }

    .toogle-menu-mobile {
        display: flex;
        border-radius: 0;
    }

    /* .toogle-menu-mobile svg {
        height: 74px;
        width: 74px;
    } */

    .base-header .wrap {
        padding: 0;
    }

    .base-header .wrap .logo-wrap {
        padding: 6px 12px;
    }

    .base-header .wrap .columns {
        display: none;
    }

    .base-header .wrap nav ul .menu-item a {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        color: #000;
        text-transform: uppercase;
        padding: 15px 20px;
        display: block;
    }

    .base-header .wrap nav ul .menu-item a:active {
        background: #CDDEF0 !important;
    }

    .base-header .wrap .columns.active-menu {
        display: block;
        position: absolute;
        right: 0;
        top: 58px;
        z-index: 99;
        background: #fff;
        width: 400px;
        height: calc(100vh - 79px);
        overflow: scroll;
    }

    .base-header .wrap .columns.active-menu nav>ul {
        flex-direction: column;
    }

    .base-header .wrap .columns.active-menu nav>ul>.menu-item {
        padding: 0;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item {
        border-bottom: solid 1px #d9d9d9;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-type-custom>a {
        padding: 16px 20px;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-type-custom a {
        position: relative;
    }

    .base-header .wrap .columns.active-menu .menu-item-has-children .dropdown-toggle::after {
        position: absolute;
        right: 20px;
        top: 15px;
        width: 19px;
        height: 12px;
        transition: all ease-in-out 200ms;
    }

    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children::after {
        content: "";
        position: absolute;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%2385695C' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
        width: 10px;
        height: 7px;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 0;
        background-repeat: no-repeat;
        background-size: contain;
        transition: all ease-in-out 200ms;
    }

    .base-header .wrap nav>ul>.menu-item-has-children.show:after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23fff' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E") !important;
    }

    .base-header .wrap .columns.active-menu .menu-item-has-children.show .dropdown-toggle::after,
    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children.show-child::after {
        rotate: 180deg;
    }

    .base-header .menu-item-has-children>ul {
        display: none !important;
    }

    .base-header .wrap .menu-item-has-children:hover .dropdown-menu {
        display: none !important;
    }

    .base-header .wrap .menu-item-has-children.show>ul.sub-menu {
        display: block !important;
        position: relative !important;
        transform: unset !important;
        width: 100% !important;
        border: unset !important;
        padding: 0 !important;
        left: 0 !important;
        top: unset !important;
    }

    .base-header .menu-item-has-children.show>ul li a {
        text-align: left !important;
        padding: 16px 40px !important;
    }

    .base-header .menu-item-has-children>ul li a {
        background: #F6F6F6 !important;
    }

    .base-header .wrap .menu>.menu-item-has-children::after,
    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children::after {
        width: 14px;
        height: 11px;
        right: 24px;
        margin: unset;
        top: 24px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23000' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
    }

    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children.show-child::after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23fff' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul {
        display: block !important;
        position: unset;
        width: 100%;
        background: transparent;
        padding-left: 0;
        border: unset;
        border-top: solid 1px #d9d9d9;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul li a {
        padding: 16px 60px !important;
        background: #ffffff !important;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul li a:active {
        background: #C9BEAA !important;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show {
        background: #897C50;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>a {
        background: #897C50;
        text-decoration: underline;
        color: #fff;
    }
}

/* .base-header .wrap .logo-wrap {
    margin-right: auto;
} */

@media screen and (max-width: 1266px) {
    .base-header .wrap .logo-wrap>a img {
        max-height: 36px;
    }
}

@media screen and (max-width: 767px) {
    .base-header {
        border-bottom: 0;
    }

    .base-header .wrap .logo-wrap>a {
        max-width: 105px;
    }

    .base-header .wrap .columns.active-menu {
        width: 100%;
        height: calc(100vh - 48px);
        overflow: scroll;
        top: 48px;
    }

    /* .toogle-menu-mobile svg {
        height: 54px;
        width: 54px;
    } */
}

.pulse {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    background: #897C50;
    margin: 0 13px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 0 #0E4C84;
    -webkit-animation: btn-pulse 2s infinite;
    animation: btn-pulse 2s infinite;
}

.pulse svg circle {
    fill: #897C50;
}

@media screen and (max-width: 767px) {
    .pulse {
        margin: 0;
    }
}

@-webkit-keyframes btn-pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(137, 124, 80, 1);
    }

    70% {
        -webkit-box-shadow: 0 0 0 6px rgba(137, 124, 80, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(137, 124, 80, 0);
    }
}

@-webkit-keyframes bnt-pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(137, 124, 80, 1);
    }

    70% {
        box-shadow: 0 0 0 6px rgba(137, 124, 80, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(137, 124, 80, 0);
    }
}

@keyframes bnt-pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(137, 124, 80, 1);
    }

    70% {
        box-shadow: 0 0 0 6px rgba(137, 124, 80, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(137, 124, 80, 0);
    }
}

@media (max-width: 1266px) {
    .base-header .wrap .action-button-wrap .contactus-wrap {
        display: none;
        white-space: nowrap;
    }

    .base-header .wrap .action-button-wrap .contactus-wrap a {
        padding: 8.377px 15.464px;
        font-size: 10.926px;
        line-height: 15.296px;
    }

    .pulse {
        margin: 0;
        width: 26px;
        height: 26px;
    }

    .base-header .wrap .action-button-wrap {
        gap: 12px;
    }
}

.scroll-logo {
    position: relative;
    overflow: hidden;
    width: 200px;
    height: 70px;
}

.scroll-logo .scroll-logo-container {
    display: flex;
    width: 100%;
    height: 100%;
    transform: translateX(0%);
    transition: transform 1s ease-in-out;
}

.scroll-logo .scroll-logo-container img {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
}

@media (max-width: 767px) {
    .scroll-logo {
        width: 116px;
        height: 28px;
    }
}

.base-header .wrap .logo-wrap a img {
    width: auto;
    max-height: 67px;
}

@media screen and (min-width: 1267px) {
    .base-header .wrap nav>ul .menu-item.two-cols:hover>ul {
        display: flex;
        flex-flow: row wrap;
        width: 645px;
    }

    .base-header .wrap nav>ul .menu-item.two-cols:hover>ul>li {
        width: 100%;
        max-width: 50%;
    }

    .base-header .wrap nav>ul .menu-item.two-cols:hover>ul>li>a {
        height: 100%;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap {
        position: fixed;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        left: 0;
        right: 0;
        top: 72px;
        margin: 0 auto;
        display: none;
    }

    .base-header .wrap nav .sge-mega-menu:hover .mega-menu-wrap {
        display: block;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul {
        background: #fff;
        width: 100%;
        max-width: -webkit-fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(auto-fit, minmax(0px, 1fr));
        grid-auto-rows: minmax(36px, auto);
        grid-column-gap: 25px;
        grid-row-gap: 0px;
        padding: 20px;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li {
        width: 287px;
        /* 	  width: 407px; */
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(1) {
        grid-area: 1 / 1 / 5 / 2;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(2) {
        grid-area: 1 / 2 / 5/ 3;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(3) {
        grid-area: 1 / 3 / 5 / 4;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(4) {
        grid-area: 1 / 4 / 2 / 4;
        /* 	  grid-area: 6 / 1 / 8 / 2;  */
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(5) {
        grid-area: 2 / 4 / 3 / 4;
        /* 	  grid-area: 6 / 2 / 8 / 3; */
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(6) {
        grid-area: 5 / 2 / 11 / 3;
        /* 	   grid-area: 6 / 3 / 8 / 4; */
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(7) {
        grid-area: 5 / 3 / 11 / 3;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li:nth-child(8) {
        grid-area: 5 / 4 / 11 / 4;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li.signature-text {
        /*     grid-area: 8 / 5 / 8 / 1; */
        grid-area: 11 / 7 / 11 / 1;
        width: 100%;
        display: flex;
        border-top: solid 2px #F2F2F2;
        margin-top: 20px;
        padding-top: 20px;
        font-family: Roboto;
        font-weight: 300;
        font-style: italic;
        font-size: 14px;
        line-height: 22px;
        align-items: center;
        gap: 5px;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li.signature-text span {
        display: flex;
        padding-top: 2px;
    }

    /*   .base-header .wrap nav .sge-mega-menu .mega-menu-wrap > ul > li:nth-child(8) {
    grid-area: 5 / 4 / 12 / 5; 
  } */

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li>a {
        color: #897C50;
        padding: 5px;
        border-bottom: solid 2px #F2F2F2;
        margin-bottom: 24px;
        padding-bottom: 6px;
        font-family: Lato;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        display: block;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li>ul {
        display: block;
        position: unset;
        background: unset;
        border: unset;
        border-radius: unset;
        width: unset;
        box-shadow: unset;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li>ul>li {
        border-bottom: unset;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li>ul>li>a {
        padding: 5px;
        font-family: 'Lato';
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        text-transform: uppercase;
        letter-spacing: unset;
        color: #020202;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap>ul>li>ul>li>a:hover,
    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a:hover {
        background: #897C50;
        color: #fff;
    }

}

@media only screen and (min-width: 1267px) {
    .base-header .wrap {
        padding-top: 0;
        padding-bottom: 0;
    }

    .base-header .wrap .logo-wrap {
        padding-top: 14px;
        padding-bottom: 14px;
    }

    .base-header .wrap .columns .header-center,
    .base-header .wrap .columns .header-center nav,
    .base-header .wrap .columns {
        align-self: stretch;
        display: flex;
        align-items: stretch;
    }

    .base-header .wrap .columns .header-center nav>ul>li {
        align-items: stretch;
        display: flex;
        flex-flow: row nowrap;
    }

    .base-header .wrap .columns .header-center nav>ul>li>a {
        display: flex;
        align-items: center;
    }

    .base-header .wrap .menu-item-has-children>ul {
        top: 100%
    }

    .admin-bar .base-header .wrap nav .sge-mega-menu .mega-menu-wrap {
        top: 126px;
    }

    .base-header .wrap nav .sge-mega-menu .mega-menu-wrap {
        top: 96px;
    }
}